/*****************************************************************************/
/*****************************************************************************/

div.macina-searchbox-form
{
  float: none;
  clear: none;
  overflow: hidden;
  
  width: 100%;

  margin: 20px 0% 0% 0%;
  padding: 0%;
}

div.tx-felogin-pi1
{
  float: none;
  clear: none;
  overflow: hidden;
  
  width: 100%;

  margin: 0% 0% 20px 0%;
  padding: 0%;
}

div.tx-felogin-pi1 table
{
  margin: 0%;
  padding: 0%;
}

/*****************************************************************************/

div.macina-searchbox-form input.macina-searchbox-word
{
  margin: 0% 10px 0% 0%;
  padding: 2px;
   
  font-size: 85%;
  color: #005B9B;
  
  border-color: #777777;
  border-style: solid;
  border-width: 1px;
  
  background: #FFFFFF;
}

input.form-signin-input
{
  margin: 0% 10px 0% 0%;
  padding: 2px;
   
  font-size: 100%;
  color: #005B9B;
  
  border-color: #777777;
  border-style: solid;
  border-width: 1px;
  
  background: #FFFFFF;
}

/*****************************************************************************/

div.macina-searchbox-form input.macina-searchbox-submit
{
  margin: 0% 0% 0% 0%;
   padding: 2px;
   
  font-size: 85%;
  color: #005B9B;
  
  border-color: #777777;
  border-style: solid;
  border-width: 1px;
  
  background: #FFFFFF;
}

input.form-signin-submit
{
  margin: 0% 0% 0% 0%;
  padding: 3px;
   
  font-size: 100%;
  color: #005B9B;
  
  border-color: #777777;
  border-style: solid;
  border-width: 1px;
  
  background: #FFFFFF;
}

/*****************************************************************************/
/*****************************************************************************/
/*****************************************************************************/
/*****************************************************************************/

div.content
{
  float: none;
  clear: none;
  overflow: hidden;
 
  margin: 20px 0% 0% 36px;
  padding: 0%;

  font-size: 85%;
  color: #000000;
}

div.contentLeft
{
  float: none;
  clear: none;
  overflow: hidden;
 
  margin: 20px 0% 0% 0%;
  padding: 0%;

  font-size: 85%;
  color: #000000;
}

/*****************************************************************************/
/*****************************************************************************/
/*****************************************************************************/
/*****************************************************************************/

h3
{
  margin:0% 0% 20px 0%;

  font-size: 115%;
  font-weight: normal;
  color: #777777;
  
  text-decoration: underline;
}

/*****************************************************************************/

p
{
  margin:0% 0% 20px 0%;
  /*text-align: justify;*/
}

/*****************************************************************************/

ul, ol, dl { 
  margin:0% 0% 20px 0%;
}

/*****************************************************************************/

a:link
{
  text-decoration: none;
  color: #005B9B;
}

/*****************************************************************************/

a:visited
{
  text-decoration: none;
  color: #005B9B;
}

/*****************************************************************************/

a:hover
{
  text-decoration: none;
  color: #777777;
}

/*****************************************************************************/

a:active
{
  text-decoration: none;
  color: #005B9B;
}

/*****************************************************************************/
/*****************************************************************************/
/*****************************************************************************/
/*****************************************************************************/
/*****************************************************************************/
/*****************************************************************************/

ul li
{
  text-align: left;
}

/*****************************************************************************/
/*****************************************************************************/

div.csc-sitemap
{ 
  /*float: none;
  clear: none;
  overflow: hidden;
 
  margin: 20px 0% 0% 0%;
  padding: 0%;
  
  font-size: 85%;
  color: #000000;
  
  text-align: left;*/
}

/*****************************************************************************/
/*****************************************************************************/

dd.csc-textpic-caption
{
  font-size: 95%;
  color: #777777;
  
  text-align: center;
}

/*****************************************************************************/
/*****************************************************************************/

table
{
  margin: 0% 0% 20px 0%;
}

/*****************************************************************************/

table p
{
  margin: 0% 0% 0% 10px;
  
  /*text-align: left;*/
}

/*****************************************************************************/

table td.align-right, table td.align-right p
{
  text-align: right;
}

/*****************************************************************************/
/*****************************************************************************/

















/*****************************************************************************/
/*****************************************************************************/

p.tt-news-count
{
  margin: 0% 0% 10px 0%;
  
  text-align: right;
}

/*****************************************************************************/

p.tt-news-navi
{
  margin: 0% 0% 10px 0%;
  
  text-align: right;
}

/*****************************************************************************/

div.tt-news-header h3
{
  margin: 0 0% 0% 0%;
}

/*****************************************************************************/


p.tt-news-textpic-caption
{
  margin: 0% 0% 0% 0%;
  font-size: 95%;
  color: #777777;
  
  text-align: center;
}

/*****************************************************************************/

p.tt-news-more
{
  clear: both;
  margin: 0% 0% 20px 0%;
}

/*****************************************************************************/

p.tt-news-back
{
  clear: both;
  margin: 0% 0% 20px 0%;
}

/*****************************************************************************/
/*****************************************************************************/

p.indexed-search-count
{
  margin: 20px 0% 0% 0%;
  padding: 0%;
  
  text-align: right;
}

/*****************************************************************************/

p.indexed-search-navi
{
  margin: 10px 0% 0% 0%;
  padding: 0%;
  
  text-align: right;
}

/*****************************************************************************/

div.indexed-search-header h3
{
  margin: 20px 0% 0% 0%;
  padding: 0%;
}

/*****************************************************************************/

table.indexed-search-timetable
{
  float: none;
  clear: none;
  overflow: hidden;
  
  margin: 0%;
  padding: 0%;
}

/*****************************************************************************/

p.indexed-search-text
{
  margin: 20px 0% 0% 0%;
  padding: 0%;
}

/*****************************************************************************/

p.indexed-search-more
{
  display: none;
}



/*****************************************************************************/
/*****************************************************************************/
